## libcrypt-bcrypt-perl 0.007

=== debian/changelog ===
libcrypt-bcrypt-perl (0.007-1build1) jammy; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 06 Feb 2022 13:29:02 +0100

libcrypt-bcrypt-perl (0.007-1) unstable; urgency=medium

  * Import upstream version 0.007.

 -- gregor herrmann <gregoa@debian.org>  Sat, 22 Jan 2022 19:30:15 +0100

libcrypt-bcrypt-perl (0.005-1) unstable; urgency=medium

  * Initial release (closes: #1003734).

 -- gregor herrmann <gregoa@debian.org>  Fri, 14 Jan 2022 18:35:32 +0100
