=== debian/control ===
Source: libcrypt-bcrypt-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libtest-simple-perl <!nocheck>,
               perl-xs-dev,
               perl:native
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcrypt-bcrypt-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcrypt-bcrypt-perl.git
Homepage: https://metacpan.org/release/Crypt-Bcrypt
Rules-Requires-Root: no

Package: libcrypt-bcrypt-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: modern bcrypt implementation
 Crypt::Bcrypt provides a modern and user-friendly implementation of the
 bcrypt password hash.
 .
 Note that in bcrypt passwords may only contain 72 characters. It may seem
 tempting to prehash the password before bcrypting it but that may make it
 vulnerable to password shucking, a salted solution (for example using a MAC)
 should be used instead if one wants to support large passwords.
 .
 The password is always expected to come as a (utf8-encoded) byte-string.
