## libcrypt-bcrypt-perl 0.009

=== debian/changelog ===
libcrypt-bcrypt-perl (0.009-1) unstable; urgency=medium

  * Import upstream version 0.009.

 -- gregor herrmann <gregoa@debian.org>  Sun, 12 Feb 2023 17:55:37 +0100

libcrypt-bcrypt-perl (0.008-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 0.008.
  * Update (test) dependencies.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Tue, 07 Feb 2023 22:32:06 +0100
