## libcrypt-bcrypt-perl 0.011

=== debian/changelog ===
libcrypt-bcrypt-perl (0.011-1build4) plucky; urgency=medium

  * No-change rebuild for perl soname.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 20 Oct 2024 21:34:09 +0200

libcrypt-bcrypt-perl (0.011-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 18:57:37 +0000

libcrypt-bcrypt-perl (0.011-1build2) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 17:01:48 +0100

libcrypt-bcrypt-perl (0.011-1build1) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Jan 2024 14:06:23 +0100

libcrypt-bcrypt-perl (0.011-1) unstable; urgency=medium

  * Import upstream version 0.011.

 -- gregor herrmann <gregoa@debian.org>  Wed, 22 Mar 2023 22:26:16 +0100

libcrypt-bcrypt-perl (0.010-1) unstable; urgency=medium

  * Import upstream version 0.010.

 -- gregor herrmann <gregoa@debian.org>  Sat, 25 Feb 2023 02:24:26 +0100
