=== debian/control ===
--- 
+++ 
@@ -1,14 +1,16 @@
 Source: libcrypt-bcrypt-perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
+               libdigest-sha-perl <!nocheck>,
                libtest-simple-perl <!nocheck>,
                perl-xs-dev,
                perl:native
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcrypt-bcrypt-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcrypt-bcrypt-perl.git
 Homepage: https://metacpan.org/release/Crypt-Bcrypt
@@ -18,7 +20,8 @@
 Architecture: any
 Depends: ${misc:Depends},
          ${perl:Depends},
-         ${shlibs:Depends}
+         ${shlibs:Depends},
+         libdigest-sha-perl
 Description: modern bcrypt implementation
  Crypt::Bcrypt provides a modern and user-friendly implementation of the
  bcrypt password hash.
