=== debian/watch ===
version=4
https://metacpan.org/release/Crypt-Bcrypt   .*/Crypt-Bcrypt-v?@ANY_VERSION@@ARCHIVE_EXT@$
